 @charset "Shift_JIS";
 
 /*==============================
 Balloon-circus.comの全体的なスタイル
 ==============================*/
* {
	margin:0; padding:0; 	/*全要素のマージン・パディングをリセット*/
	line-height:1.5;	/*全要素の行の高さを1.5倍にする*/
	color:#333333;		/*文字色*/
	font-family: Lucida Grande,
 Hiragino Kaku Gothic ProN, ヒラギノ角ゴ ProN W3,
 Meiryo, メイリオ, sans-serif,Comic Sans MS;
} 

html{
overflow: auto;
}
html,body{
height: 100%;   /* ブラウザ画面の高さをめいっぱいに使用するよ */
}

body{
overflow-x: hidden;
width: 100%;
margin:0 auto;
padding:0;
background-image:url(kabegami/wallppr01.png);
min-width: 830px;
position: relative;
}

div#pagebody{
 width: 100%;
 position: absolute;
 height:auto !important; /*IE6対策*/
 height: 100%; /*IE6対策*/
 min-height: 100%;
}
#wrap {
width:960px;
margin:0px auto;/*全体を中央寄せにしている*/
background-image:url(kabegami/nuno-01.gif); 
}
 /*==============================
 ヘッダー
 ==============================*/
 #header{
 margin: 0 -500%;
 padding: 0 500%;
 width: 100%;
 }
 
header {
 width: 100%;
background-image: url(kabegami/clouds-03.gif) ;
}
#h_inner{
width:960px;
margin:0 auto;
}
#logo1{
 margin-top:0;
 margin: 0 0 0 120px;
 z-index:1;
}


 /*==============================
 左のメニュ（左のカラム）
 ==============================*/

#leftnavi {
float:left;
list-style-type: none;
}
ul.menu1{
list-style-type:none;
margin: 34px 0;
text-align:center;
}
.menu1 li a{
display: block;/* これを無くすと消えちゃうから気を付けて */
height:70px;/* これを無くすと消えちゃうから気を付けて */
width:180px;/* これを無くすと消えちゃうから気を付けて */
background-image: url(btn/btn06.png);
background-repeat: no-repeat; 
text-decoration:none;
 vertical-align:middle;
 display:table-cell; 
}
.menu1 li a:hover {
 color:#ff00ff;
}

.menu1 li a.current {
 color:#ed1c24;
 }


.line a {
display: block;
 height:160px;
 width:180px;
 background-image: url(img/line01.png);
 background-repeat: no-repeat;
 padding:0px 0px 20px 0px;
}
 .line a:hover {
 background-image: url(img/line02.png);
}
#leftnavi .line_qr a {
display: block;
 height:120px;
 width:180px;
 background-image: url(img/lineqr.gif);
 background-repeat: no-repeat;
 background-position: center;
 padding:0px 0px 20px 0px;
 font-size: 80%; 
 text-align: center;
 color: green;
 text-decoration: none;
}
#leftnavi .aotama_site {
margin:0px 0px 0px 30px;
}
.aotama_site a:hover{
filter:alpha(opacity=80);
opacity:0.8;
}

 /*==============================
 コンテンツ（中央のカラム全体）
 ==============================*/
#contents {
float:right;
width:760px;
margin:80px 0px 10px 0px;
padding-bottom:100px; /* 高さ100pxのフッターだから、その分空けてあげて */
}

 /*==============================
 中央のコンテンツ（中央のカラム）
 ==============================*/
#maincontents {
float:left;
width:760px;
margin:0 0px 0px 80px;
}
#stage {/*--写真スライド--*/
float: left;
width: 636px;
height:434px;
margin: -15px -18px;
position:relative;
background-image: url(img/frm04.png);
}
#stage img {
margin:15px 18px;
position:absolute;
left:0;
top:0;
}


#balloon{
background-image: url(kabegami/paper-01.png);
background-repeat : no-repeat;
height:400px;
margin:420px 0px 0px 160px
}
#balloon p{
line-height:1;	/*YAMAの説明部の行の高さを等倍にする*/
font-size:90%;
padding:35px 0 0 100px;
}

h4{
width: 540px;
background-color: #ffcc66;
border-radius: 10px; /*角丸の指定*/
padding: 10px 30px;
margin: 0 5px;
}
h4 a{
text-decoration:none; /*リンクのアンダーラインいらない！*/
}
h4 a:hover {
 color: #ffffff;
}
h5{
margin:0 0 0 120px;
}


.clearfix:after {
  clear: both;/* floatを（回り込み）を解除する */
}


 /*==============================
 フッター
 ==============================*/
div#footer{
 position: absolute;  /* フッターを絶対配置に指定する設定 */
 width: 100%;
 height: 100px;        /* フッターの高さ */
 background-image: url(img/footer-02.png);
 bottom:0;
 }

p.bottom{
color: #666666;
font-size: 13px;
text-align: center;
padding-top: 50px;
}
